{% spaceless %}
{% include "html/TOP.html" %}
 <title>encyclr :: let's see your teeth</title>
{% include "html/BODY.html" %}
<div class="h">&amp;ur?</div>
<div class="c"><form method="post">
{% if usernametaken %}
 username {{ usernametaken }} is already taken<br>
{% endif %}
{% if passwordmismatch %}
 passwords don't match, try again<br>
{% endif %}
n: <input name="u"/>
p: <input name="p" type="password"/>
p: <input name="p2" type="password"/>
<input type="submit" id="s" value=""/>
</form></div>
{% include "html/END.html" %}
{% endspaceless %}
